Alea.Fody 3.0.0-beta21

Alea GPU Platform compiler. This is a development-only dependency.

This is a prerelease version of Alea.Fody.
There is a newer version of this package available.
See the version list below for details.

Requires NuGet 2.8 or higher.

Install-Package Alea.Fody -Version 3.0.0-beta21
dotnet add package Alea.Fody --version 3.0.0-beta21
<PackageReference Include="Alea.Fody" Version="3.0.0-beta21">
  <PrivateAssets>all</PrivateAssets>
  <IncludeAssets>runtime; build; native; contentfiles; analyzers</IncludeAssets>
</PackageReference>
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Alea.Fody --version 3.0.0-beta21
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

http://www.aleagpu.com/releasenotes.html

    • Alea (= 3.0.0-beta21)
    • Fody (>= 1.30.0-beta01)

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
3.0.4 2,857 11/7/2017
3.0.4-beta4 237 10/24/2017
3.0.4-beta3 328 7/17/2017
3.0.4-beta2 274 6/14/2017
3.0.4-beta1 276 6/1/2017
3.0.3 1,522 5/5/2017
3.0.3-beta4 267 5/2/2017
3.0.3-beta3 287 2/24/2017
3.0.3-beta2 293 2/11/2017
3.0.3-beta1 299 2/7/2017
3.0.2 1,251 11/18/2016
3.0.2-beta2 320 11/9/2016
3.0.2-beta1 300 11/1/2016
3.0.1 442 10/31/2016
3.0.0-beta21 329 10/21/2016
3.0.0-beta20 296 10/21/2016
3.0.0-beta19 333 10/5/2016
3.0.0-beta18 304 10/4/2016
3.0.0-beta17 300 9/13/2016
3.0.0-beta16 361 7/27/2016
Show less